<?php

namespace Modules\Lpj\Http\Controllers;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Modules\Lpj\Services\LaporanSLAPenilaiService;

class LaporanSLAPenilaiController extends Controller
{
    private $laporanSLAPenilaiService;

    public function __construct()
    {
        $this->laporanSLAPenilaiService = app(LaporanSLAPenilaiService::class);
    }

    /**
     * Display a listing of the resource.
     */
    public function index()
    {
        return view('lpj::laporan-sla-penilai.index');
    }

    public function dataForDatatableSLaPenilai(Request $request)
    {
        return $this->laporanSLAPenilaiService->dataForDatatables($request);
    }


}
